
/***************************************
* STORED stp_cellaGetFirstByPosizione
*
* ottiene la prima cella data la posizione indicata
*
* Steamware, S.E.L.
* mod: 2011.05.20
*
****************************************/
create PROCEDURE stp_cellaGetFirstByPosizione
(
	@posizione NVARCHAR(50)
)
AS

	SELECT		*
	FROM		Celle
	WHERE       IdxCella = dbo.f_getCellaByPos(@posizione)

RETURN
